Subject: Ticket Assigned - Store information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 07:03:36 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information I bought a nail varnish in store from Revlon. I came in to get that item only. But ended up buying some other items to.

When I looked in the bag the store assistant who served me has not put in the nail varnish I went to buy but I have been charged for it and I would like a store credit for this.

I now have to get a taxi back to the mall which costs me more money.

Not very happy. 

Pls resolve 

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2632367